=head1 NAME

Pango::Fontset - object containing a set of Pango::Font objects

=cut

=head1 HIERARCHY

  Glib::Object
  +----Pango::Fontset



=cut

=for object Pango::Fontset - object containing a set of Pango::Font objects

=cut




=head1 METHODS

=head2 font = $fontset-E<gt>B<get_font> ($wc)

=over

=item * $wc (integer) 

=back

=head2 $fontset-E<gt>B<foreach> ($func, $data=undef)

=over

=item * $func (scalar) 

=item * $data (scalar) 

=back

Since: pango 1.4

=head2 fontmetrics = $fontset-E<gt>B<get_metrics> 



=cut


=head1 SEE ALSO

L<Pango>, L<Glib::Object>


=cut


=head1 COPYRIGHT

Copyright (C) 2003-2011 by the gtk2-perl team.

This software is licensed under the LGPL.  See L<Pango> for a full notice.



=cut

